baseURL               = "https://suqingyu.com"
languageCode          = "zh-CN"
title                 = "苏青羽的导航小站"
theme                 = "WebStack-Hugo"
preserveTaxonomyNames = true
disablePathToLower    = true
hasCJKLanguage        = true
publishDir            = "public"				# 站点静态文件保存目录


[params]
    author        = "苏青羽"
    description   = "苏青羽的导航小站 | 网址导航"
    upload        = ""      # 左侧导航栏的"网站提交"
    about         = ""	          # 左侧导航栏的"关于导航"页面(./about)
    repository    = ""  
    enablePreLoad = true					# 网站完全打开前预加载动画
    textPreLoad   = "苏青羽的导航小站"				# 预加载的动画文字, 只有当enablePreLoad=true时生效
    expandSidebar = true					# 默认展开左侧边导航栏
    logosPath     = "assets/images/logos"			# 网站每个导航地址logo存放地址
    defaultLogo   = "https://lskypro.suqingyu.com/share/navigation/2025/02/17/67b341fc11d50.webp"		# logo图片资源不存在或者错误时, 默认显示的logo; 该参数如为空,将会一直加载对应的logo,直至成功
    nightMode     = true					# 默认站点为深色(夜间)模式
    yiyan         = false                         		# 默认启用一言服务
    fancybox      = true                                        # 使用 Fancybox 实现图片灯箱/放大功能

[params.seo]    
    baiduhmid       = ''	# 百度统计 hm.src 的 ID
    baiduSiteVer    = ''			# 百度HTML标签验证(baidu-site-verification)
    tj51laid        = ''                        		# 51.LA 网站统计
    tj51lack        = ''
    GoogleAdsClient = ''					# Google AdSense 

[params.qweather]
    key = "085791e805a24491b43b06cf58ab31e7"

[params.images]
    favicon           = "https://lskypro.suqingyu.com/share/navigation/2025/02/18/67b402fac8bb2.webp"
    searchImageL      = "https://lskypro.suqingyu.com/share/navigation/2025/02/18/67b48c0ace090.webp"		# 搜索部分浅色背景图
    searchImageD      = "https://lskypro.suqingyu.com/share/navigation/2025/02/18/67b48c0ace090.webp"		# 搜索部分深色背景图
    logoExpandLight   = "https://lskypro.suqingyu.com/share/navigation/2025/02/18/67b402fac8bb2.webp"
    logoExpandDark    = "https://lskypro.suqingyu.com/share/navigation/2025/02/18/67b402fac8bb2.webp"
    logoCollapseLight = "https://lskypro.suqingyu.com/share/navigation/2025/02/18/67b402fac8bb2.webp"
    logoCollapseDark  = "https://lskypro.suqingyu.com/share/navigation/2025/02/18/67b402fac8bb2.webp"
    
[markup.goldmark.renderer]
    unsafe = true

[params.footer]
    copyright = '本站内容源自互联网，如有内容侵犯了你的权益，请联系删除相关内容，联系邮箱：[sqingyu@foxmail.com](mailto:sqingyu@foxmail.com) <br/>&copy; {year} · [苏青羽的导航小站](https://suqingyu.com) · Powered By [WebStack-Hugo](https://github.com/shenweiyan/WebStack-Hugo)<br/>'
